{% extends "post.html" %}

{% set title = 'Adventní drabble č. 13 (2015)' %}

{% block content %}

  <h2>Adventní drabble č. 13</h2>

  <p>Zatímco psi i levharti přešli z šetrného houkání k duchovní neexistenci a poníci ve městě se mezi sebou přesvědčovali o důležitosti spolupráce, leželi dva poníci na střeše starého domu. "Kamkoli vejdu..." promlouval růžový poník. "kterékoli dveře ve městě otevřu. Vždycky vidím ten samý obraz. A na vteřinu... jako bych zapomněl. Vždycky když kontroluju poštu. Na vteřinu si myslím, že tam bude další vzkaz. Ale není tam. Nikdy tam není. A já si pak vzpomenu. Vlastně se ti ani nedivím. Chceš odsud pryč. Když jsem sem šel, chtěl jsem ti to rozmluvit. Ale nebudu to zkoušet. Tam venku to třeba bude snazší. Nové prostředí. Noví poníci. Pomůže ti to." Růžový poník podal mladšímu černému poníkovi medailonek na řetízku. "Vezmi si ho. Na památku. Ať budeš kdekoli, pamatuj, že na tebe budu vždycky myslet. A kdykoli budeš v průšvihu, prostě si na mě vzpomeň. A já přijdu. Kdykoli. Kamkoli." Mladší černý poník si připnul medailonek na krk. "Děkuju. Já... moc nevím co na to říct. Prostě jen už to takhle dál nejde. Musím odtud pryč. Aspoň na čas. Kvůli všemu." "Uvidím tě ještě někdy?" "Samozřejmě. Přece si nemyslíš, že by ses mě tak snadno zbavil. Můžeme si vždycky popovídat. Nebo se někde sejít." Růžový poník se usmál, jak se jeho obavy o mladšího černého poníka rozplynuly. "Máme ještě čas?" Zeptal se. "Myslím, že chvilku ještě jo. Nikam nechvátám." "Tak to bychom mohli třeba dojít do města na horkou čokoládu. Teď v zimě se hodí." Mladší černý poník se usmál. "To bychom mohli...."</p>

{% endblock %}
